View Issue Details

IDProjectCategoryView StatusLast Update
0000330Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:46
ReporterAnonymousAssigned Totherainycat  
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000330: Tower Star Research won't work
Description

Hello,
Every time i try to research star upgrade on tower (the one take time to research)
After the time end the research isn't successful and i have to research it again, but it never work.

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-06 19:25 Anonymous New Issue
2019-12-12 14:53 therainycat Assigned To => therainycat
2019-12-12 14:53 therainycat Status new => resolved
2019-12-12 14:53 therainycat Resolution open => fixed
2019-12-12 14:53 therainycat Fixed in Version => 1.6.4
2020-10-01 16:46 administrator Status resolved => closed